<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ti/Atipcs2233m000" xml:lang="de">
   <Header>
      <Title> Kundenspezifische Produktstruktur löschen (tipcs2233m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Pfad:// Fertigung / Projektverwaltung (PCS) / PCS-Projektdaten / PCS-Projektstatus</GUIRef>
      </Paragraph>
   </AimSection>
</ManualTopic>